server.port = 8081
spring.servlet.multipart.maxFileSize=500MB
spring.servlet.multipart.maxRequestSize=500MB
spring.servlet.multipart.enabled=true
# static resource
spring.mvc.static-path-pattern=/static/**
spring.resources.static-locations=classpath:/static/
spring.resources.add-mappings=true
server.tomcat.accesslog.enabled=true
server.tomcat.accesslog.pattern=%{yyyy-MM-dd HH:mm:ss}t\t%s\t%r\t%{User-Agent}i\t%{Referer}i\t%a\t%b   
server.tomcat.basedir=.
spring.profiles.active=dev

# Database Configure
spring.datasource.initialization-mode=always

# App Properties
app.jwtSecret= JWTSuperSecretKey
# 1 day
app.jwtExpirationInMs= 86400000  

lang.eng=English


